Не могу обновить IPhone 4 ошибка 3194

fallen54
Постов в этой теме: 2
Сообщения: 2
Зарегистрирован: 02 Март 2012, 14:38

Непрочитанное сообщение 02 Март 2012, 14:49

Я хочу обновить с 4.3.5 до 5.0.1 но выдаёт Ошибку 3194. Что делать ?

У меня стоит превязанный Jailbreak 4.3.5
:cry_ing: :cry_ing: :cry_ing: :cry_ing: :cry_ing: :cry_ing: :cry_ing: :cry_ing: :cry_ing: :cry_ing: :cry_ing:
Аватара пользователя
zhalnin
Почетный пользователь
Постов в этой теме: 2
Сообщения: 15329
Зарегистрирован: 17 Май 2011, 10:35

Непрочитанное сообщение 02 Март 2012, 15:08

fallen54 писал(а):Я хочу обновить с 4.3.5 до 5.0.1 но выдаёт Ошибку 3194. Что делать ?

У меня стоит превязанный Jailbreak 4.3.5
:cry_ing: :cry_ing: :cry_ing: :cry_ing: :cry_ing: :cry_ing: :cry_ing: :cry_ing: :cry_ing: :cry_ing: :cry_ing:
УДАЛИТЬ все строки с доменным именем gs.apple.com из файла hosts
fallen54
Постов в этой теме: 2
Сообщения: 2
Зарегистрирован: 02 Март 2012, 14:38

Непрочитанное сообщение 02 Март 2012, 15:26

Файл hosts пустой
Аватара пользователя
zhalnin
Почетный пользователь
Постов в этой теме: 2
Сообщения: 15329
Зарегистрирован: 17 Май 2011, 10:35

Непрочитанное сообщение 02 Март 2012, 15:28

fallen54 писал(а):Файл hosts пустой
Закройте все программы.
Введите в DFU с помощью iReb
Проверьте файл hosts на отсутствие ненужных строк
Прошивайтесь через shift+восстановить
Vitttalik
Новенький
Постов в этой теме: 3
Сообщения: 6
Зарегистрирован: 24 Апрель 2012, 18:02

Непрочитанное сообщение 28 Апрель 2012, 18:18

Ребят, такая же фигня у меня, кто что подскажет ? iphone 4 MC606ZP стоит ios 5.0. Решил обновить ios до 5.1 айфон выдает ошибку 3194. Телефон симфри. ни каких джелбрэйков не делал. программы использующие 80, 443 порты отключил, антивирус отключил и все равно какая то хрень. ЧТО ДЕЛАТЬ?)
Аватара пользователя
d19codec
Гуру
Постов в этой теме: 1
Сообщения: 1030
Зарегистрирован: 21 Декабрь 2011, 13:43

Непрочитанное сообщение 28 Апрель 2012, 18:29

как называется файл прошивки на которую хотите прошиться.
Аватара пользователя
Cuper1978
Гуру
Постов в этой теме: 1
Сообщения: 1056
Зарегистрирован: 12 Февраль 2010, 09:47

Непрочитанное сообщение 28 Апрель 2012, 22:47

fallen54 писал(а):Я хочу обновить с 4.3.5 до 5.0.1 но выдаёт Ошибку 3194. Что делать ?
У меня стоит превязанный Jailbreak 4.3.5
Так у вас подпись есть на 5.0.1? Без подписи вы и не прошьёте 5.0.1, поскольку последняя 5.1. Если есть подпись, то заходим в файл Hosts, удаляем в нём все строки. Перезагружаем комп, отключаем брандмауэр, антивирус. Далее вводим тел в DFU режим программой iReb, запускаем iTunes, нажимаем Shift + восстановить, и подсовываем прошивку 5.0.1. Прошиваемся.
Vitttalik
Новенький
Постов в этой теме: 3
Сообщения: 6
Зарегистрирован: 24 Апрель 2012, 18:02

Непрочитанное сообщение 29 Апрель 2012, 13:00

d19codec писал(а):как называется файл прошивки на которую хотите прошиться.

прошивка у меня 5.0 (9A334) файл прошивки называется iPhone3,1_5.1_9B176_Restore
Vitttalik
Новенький
Постов в этой теме: 3
Сообщения: 6
Зарегистрирован: 24 Апрель 2012, 18:02

Непрочитанное сообщение 29 Апрель 2012, 17:11

РЕбята выручайте, ну никак не обновляется хоть ты тресни. В браузере в настройках дополнительно, убрал галочку проверка сертификата, файл хостс почистил, через шифт обновлялку запускал, что ему еще надо? Когда диагностирую itunes (тест подключаемости к сети) выдает одну ошибку (сообщение такого содержания: Защищенная ссылка на Itunes Store не прошла проверку) и вот как то так все.
Аватара пользователя
Pirat
Гуру
Постов в этой теме: 1
Сообщения: 3753
Зарегистрирован: 23 Август 2011, 13:39

Непрочитанное сообщение 29 Апрель 2012, 17:15

Vitttalik писал(а):РЕбята выручайте, ну никак не обновляется хоть ты тресни. В браузере в настройках дополнительно, убрал галочку проверка сертификата, файл хостс почистил, через шифт обновлялку запускал, что ему еще надо? Когда диагностирую itunes (тест подключаемости к сети) выдает одну ошибку (сообщение такого содержания: Защищенная ссылка на Itunes Store не прошла проверку) и вот как то так все.
А у Вас подпись на прошивку 5.0. есть? Если подписи нет то не прошить на 5.0., сейчас актуальна проша 5.1.
Ответить